<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>AO-27(EYESAT-A)</Name>
        <NasaID>22825</NasaID>
			<OSCARNumber>AO-27</OSCARNumber>
        <Status>Not operational</Status>
        <InternationalID>1993-061C</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>436795000</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>